package com.viettel.campaign.model;

import lombok.Getter;
import lombok.Setter;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;
import java.io.Serializable;

@Entity
@Table(name = "CUSTOMER_LIST_MAPPING")
@Getter
@Setter
public class CustomerListMapping implements Serializable {

    @Id
    @Column(name = "CUSTOMER_LIST_MAPPING_ID")
    private Long customerListMappingId;
    @Column(name = "CUSTOMER_ID")
    private Long customerId;
    @Column(name = "COMPANY_SITE_ID")
    private Long companySiteId;
    @Column(name = "CUSTOMER_LIST_ID")
    private Long customerListId;
}
