package com.viettel.campaign.model;

import lombok.Getter;
import lombok.Setter;

import javax.persistence.*;
import javax.validation.constraints.NotNull;
import javax.xml.bind.annotation.XmlRootElement;
import java.io.Serializable;

@Entity
@Table(name = "AP_PARAM")
@Getter
@Setter
public class ApParam implements Serializable {

    @Id
    @NotNull
    @Column(name = "AP_PARAM_ID")
    private Long apParamId;

    @Column(name = "PAR_TYPE")
    private String parType;

    @Column(name = "PAR_NAME")
    private String parName;

    @Column(name = "PAR_VALUE")
    private String parValue;

    @Column(name = "PAR_CODE")
    private String parCode;

    @Column(name = "DESCRIPTION")
    private Long description;

    @Column(name = "IS_DELETE")
    private  Long isDelete;

    @Column(name = "IS_DEFAULT")
    private  Long isDefault;

    @Column(name = "ENABLE_EDIT")
    private  Long enableEdit;

    @Column(name = "COMPANY_SITE_ID")
    private  Long siteId;
}
