package com.viettel.campaign.model;

import lombok.Getter;
import lombok.Setter;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;
import java.io.Serializable;

@Entity
@Table(name = "CAMPAIGN_AGENT")
@Getter
@Setter
public class CampaignAgent implements Serializable {

    @Id
    @Column(name = "CAMPAIGN_AGENT_ID")
    private Long campaignAgentId;
    @Column(name = "CAMPAIGN_ID")
    private Long campaignId;
    @Column(name = "AGENT_ID")
    private Long agentId;
    @Column(name = "FILTER_TYPE")
    private Short filterType;
    @Column(name = "STATUS")
    private Integer status;
    @Column(name = "COMPANY_SITE_ID")
    private Long companySiteId;
    @Column(name = "RE_SCHEDULE")
    private Long reSchedule;
}
