package com.viettel.campaign.utils;

/**
 * @author anhvd_itsol
 */
public class Constants {
    public interface ApiErrorCode {
        String ERROR = "01";
        String SUCCESS = "00";
    }
    public interface ApiErrorDesc {
        String ERROR = "ERROR";
        String SUCCESS = "SUCCESS";
    }
    public interface FileType {
        String pdf = "pdf";
        String xls = "xls";
        String xlsx = "xlsx";
    }
    public interface Status {
        Long ACTIVE = 1L;
        Long INACTIVE = 0L;

        String ACTIVE_STR = "Hoạt động";
        String INACTIVE_STR = "Không hoạt động";
    }
    public interface TypeStatus {
        Long ACTIVE = 1L;
        Long INACTIVE = 0L;

        String ACTIVE_STR = "Trạng thái kêt nối(Không thành công)";
        String INACTIVE_STR = "Trạng thái khảo sát";
    }
}
